レベルの低い領主を攻撃したら、「戦争保護アイテム」が使えなくなった!

Powered by Zendesk